.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.401616,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401616,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401616,0.401494,0.000000,0,0);}
.m3{transform:matrix(0.328838,-0.230565,0.230497,0.328738,0,0);-ms-transform:matrix(0.328838,-0.230565,0.230497,0.328738,0,0);-webkit-transform:matrix(0.328838,-0.230565,0.230497,0.328738,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401616,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401616,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401616,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.197673px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.672000px;}
._0{margin-left:-1.074758px;}
._2{width:17.922400px;}
._3{width:46.251825px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(151,137,120);}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:29.854400px;}
.fs7{font-size:32.000000px;}
.fs8{font-size:35.604387px;}
.fs9{font-size:35.604400px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:64.000000px;}
.fs4{font-size:80.000000px;}
.fs0{font-size:98.836400px;}
.y17{bottom:-0.000482px;}
.y0{bottom:0.000000px;}
.y1c{bottom:25.636704px;}
.y4{bottom:31.881870px;}
.y1b{bottom:40.090504px;}
.y1a{bottom:54.544303px;}
.y19{bottom:80.121908px;}
.y23{bottom:143.951493px;}
.y1{bottom:171.722381px;}
.y22{bottom:175.268059px;}
.y21{bottom:206.584624px;}
.y1f{bottom:228.450332px;}
.y3{bottom:229.209157px;}
.y16{bottom:237.239848px;}
.y20{bottom:237.901190px;}
.y1e{bottom:239.695388px;}
.y2{bottom:240.510743px;}
.y1d{bottom:269.726530px;}
.ye{bottom:311.382541px;}
.yd{bottom:330.654273px;}
.yc{bottom:349.926006px;}
.yb{bottom:369.197739px;}
.ya{bottom:388.469472px;}
.y9{bottom:407.741204px;}
.y18{bottom:420.263495px;}
.y8{bottom:427.012937px;}
.y7{bottom:446.284670px;}
.y6{bottom:465.556403px;}
.y13{bottom:581.186960px;}
.y12{bottom:600.458693px;}
.y27{bottom:613.128733px;}
.y11{bottom:619.730426px;}
.y10{bottom:639.002158px;}
.yf{bottom:658.273731px;}
.y29{bottom:678.991807px;}
.y28{bottom:678.999947px;}
.y24{bottom:706.178922px;}
.y15{bottom:716.089089px;}
.y14{bottom:754.632555px;}
.y26{bottom:899.322797px;}
.y25{bottom:1019.541151px;}
.y5{bottom:1325.981295px;}
.hb{height:18.351562px;}
.ha{height:21.410156px;}
.h4{height:21.614586px;}
.hc{height:24.312500px;}
.hd{height:26.703290px;}
.he{height:26.703300px;}
.h6{height:27.351562px;}
.h7{height:27.527344px;}
.h8{height:44.800000px;}
.h5{height:46.336000px;}
.h9{height:57.920000px;}
.h3{height:71.557554px;}
.h2{height:240.509619px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:43.292342px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:10.356308px;}
.x8{left:24.532916px;}
.x9{left:32.935391px;}
.x5{left:45.523848px;}
.x6{left:59.939586px;}
.xa{left:71.378323px;}
.x7{left:78.149125px;}
.xb{left:148.246359px;}
.xd{left:195.297010px;}
.x4{left:197.269632px;}
.x12{left:200.258839px;}
.x11{left:257.084915px;}
.xf{left:497.016704px;}
.xe{left:501.921360px;}
.xc{left:557.948944px;}
.x10{left:667.410138px;}
.x13{left:729.132198px;}
.x14{left:751.983174px;}
.x3{left:884.621035px;}
.x1{left:888.174742px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.164114pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.878842pt;}
._0{margin-left:-0.892298pt;}
._2{width:14.879741pt;}
._3{width:38.399723pt;}
.fs6{font-size:19.925556pt;}
.fs5{font-size:23.246483pt;}
.fs1{font-size:24.786064pt;}
.fs7{font-size:26.567409pt;}
.fs8{font-size:29.559884pt;}
.fs9{font-size:29.559895pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:53.134817pt;}
.fs4{font-size:66.418522pt;}
.fs0{font-size:82.057095pt;}
.y17{bottom:-0.000400pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:21.284400pt;}
.y4{bottom:26.469333pt;}
.y1b{bottom:33.284400pt;}
.y1a{bottom:45.284400pt;}
.y19{bottom:66.519733pt;}
.y23{bottom:119.513067pt;}
.y1{bottom:142.569333pt;}
.y22{bottom:145.513067pt;}
.y21{bottom:171.513067pt;}
.y1f{bottom:189.666667pt;}
.y3{bottom:190.296667pt;}
.y16{bottom:196.964000pt;}
.y20{bottom:197.513067pt;}
.y1e{bottom:199.002667pt;}
.y2{bottom:199.679600pt;}
.y1d{bottom:223.935467pt;}
.ye{bottom:258.519600pt;}
.yd{bottom:274.519600pt;}
.yc{bottom:290.519600pt;}
.yb{bottom:306.519600pt;}
.ya{bottom:322.519600pt;}
.y9{bottom:338.519600pt;}
.y18{bottom:348.916000pt;}
.y8{bottom:354.519600pt;}
.y7{bottom:370.519600pt;}
.y6{bottom:386.519600pt;}
.y13{bottom:482.519733pt;}
.y12{bottom:498.519733pt;}
.y27{bottom:509.038800pt;}
.y11{bottom:514.519733pt;}
.y10{bottom:530.519733pt;}
.yf{bottom:546.519600pt;}
.y29{bottom:563.720400pt;}
.y28{bottom:563.727158pt;}
.y24{bottom:586.292000pt;}
.y15{bottom:594.519733pt;}
.y14{bottom:626.519733pt;}
.y26{bottom:746.646133pt;}
.y25{bottom:846.455200pt;}
.y5{bottom:1100.871467pt;}
.hb{height:15.236046pt;}
.ha{height:17.775387pt;}
.h4{height:17.945110pt;}
.hc{height:20.185004pt;}
.hd{height:22.169913pt;}
.he{height:22.169921pt;}
.h6{height:22.708129pt;}
.h7{height:22.854068pt;}
.h8{height:37.194372pt;}
.h5{height:38.469608pt;}
.h9{height:48.087010pt;}
.h3{height:59.409337pt;}
.h2{height:199.678667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:35.942667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:8.598133pt;}
.x8{left:20.368000pt;}
.x9{left:27.344000pt;}
.x5{left:37.795333pt;}
.x6{left:49.763733pt;}
.xa{left:59.260533pt;}
.x7{left:64.881867pt;}
.xb{left:123.078800pt;}
.xd{left:162.141733pt;}
.x4{left:163.779467pt;}
.x12{left:166.261200pt;}
.x11{left:213.440000pt;}
.xf{left:412.638933pt;}
.xe{left:416.710933pt;}
.xc{left:463.226800pt;}
.x10{left:554.104933pt;}
.x13{left:605.348533pt;}
.x14{left:624.320133pt;}
.x3{left:734.440267pt;}
.x1{left:737.390667pt;}
}
